<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <set name="cb48083d-e33a-4739-b9fa-05b280855578MusicBusinessProfileIds" />
    <int name="cb48083d-e33a-4739-b9fa-05b2808555781" value="0" />
    <int name="cb48083d-e33a-4739-b9fa-05b280855578MusicUserIsBrandProfile" value="0" />
</map>
